<!DOCTYPE html>
<html lang="en"> 
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial scale=1">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">
	<title>My Website</title>
	<link rel="stylesheet" type="text/css" href="./style.css">
	<link rel="icon" type="image/x-icon" href="./favicon.ico">
</head>
<body>
	<main>
		<h1>Welcome to Macky's Website</h1>
	</main>
	<script src="index.js"></script>

</body>
</html>